<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{ac73b303-5af0-e511-9418-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/pyL/fd.ac73b3035af0e51194180050568dc724</Name>
  <DisplayName>767dd940-a4e6-4d5c-a77a-23dde2c31fbd</DisplayName>
  <Description>North52FormulaDetail: CaseNotesNoVeteran</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionspyLfdac73b3035af0e5AC73B303-5AF0-E511-9418-0050568DC724</FileName>
</WebResource>